import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from '../Component';
export var Fog = /*#__PURE__*/function (_Component) {
  _inheritsLoose(Fog, _Component);

  function Fog() {
    return _Component.apply(this, arguments) || this;
  }

  return Fog;
}(Component);